Bug 1108388

Summary: Build perl-Class-ReturnValue for EPEL7
Product: [Fedora] Fedora EPEL Reporter: Xavier Bachelot <xavier>
Component: perl-Class-ReturnValueAssignee: Xavier Lamien <lxtnow>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: cra, lxtnow
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Class-ReturnValue-0.55-23.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-01-02 21:48:44 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Xavier Bachelot 2014-06-11 22:21:48 UTC
Hi,

perl-Class-ReturnValue is a dependency of another package I'd like to build for EPEL7. Could you please either branch or build it or allow me to request a branch ?

Regards,
Xavier

Comment 1 Fedora Update System 2016-12-18 06:47:31 UTC
perl-Class-ReturnValue-0.55-23.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b9daf3df34

Comment 2 Fedora Update System 2016-12-19 01:52:33 UTC
perl-Class-ReturnValue-0.55-23.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b9daf3df34

Comment 3 Fedora Update System 2017-01-02 21:48:44 UTC
perl-Class-ReturnValue-0.55-23.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.